Loading...
Searching...
No Matches
discretefractureintensivequantities.hh File Reference

Contains the quantities which are are constant within a finite volume in the discret fracture immiscible multi-phase model. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/immiscible/immiscibleintensivequantities.hh>`
`#include <algorithm>`
`#include <array>`

Go to the source code of this file.

## Classes

class | Opm::DiscreteFractureIntensiveQuantities< TypeTag >
| Contains the quantities which are are constant within a finite volume in the discret fracture immiscible multi-phase model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Contains the quantities which are are constant within a finite volume in the discret fracture immiscible multi-phase model.